Bug 1440312 - SUI : The create snapshot field shows description mandatory when it is not
Summary: SUI : The create snapshot field shows description mandatory when it is not
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.0
Assignee: Allen W
QA Contact: Shveta
URL:
Whiteboard: ssui
Depends On: 1439864
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-07 21:34 UTC by Satoe Imaishi
Modified: 2017-05-31 14:50 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1439864
Environment:
Last Closed: 2017-05-31 14:50:14 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-07 21:38:32 UTC
New commit detected on ManageIQ/manageiq-ui-service/fine:
https://github.com/ManageIQ/manageiq-ui-self_service/commit/d21545cb07f8c1d93f18f19c47a74f8393aa93f0

commit d21545cb07f8c1d93f18f19c47a74f8393aa93f0
Author:     Chris Kacerguis <chriskacerguis@users.noreply.github.com>
AuthorDate: Fri Apr 7 12:52:07 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Apr 7 17:34:26 2017 -0400

    Merge pull request #654 from AllenBW/BZ/1439864-create-snapshot
    
    BZ#1439864-Remove asterisk from description field
    (cherry picked from commit 27bf4e23a10e38fabee6f9f50e88cb13d03ababc)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1440312

 .../app/services/process-snapshots-modal/process-snapshots-modal.html   | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Shveta 2017-04-17 22:04:57 UTC
Fixed in 5.8.0.10-beta1-nightly.20170414034628_b979a0b

Comment 5 errata-xmlrpc 2017-05-31 14:50:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.